/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body.custom { background: #f9f5db url('images/bg-wendolonia.gif'); }

		.custom #page { padding: 2em 1.9em; background: #fff; border: 0.1em solid #67a3d5; border-top: 0; }

.custom #sidebars li.widget ol {
   list-style-image: none;
   list-style-position: inside;
}

.custom #sidebars li.widget li {
   padding: 2px;
}

